Subject: RE: Heat Rate Swaps Price and Basis Risks Separation.
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jul 2001 12:26:46 -0700 (PDT)

I want our VAR to be accurate on all accounts and I will settle for nothing less.

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Tuesday, July 24, 2001 1:29 PM
To:	Presto, Kevin M.
Cc:	White, Stacey W.; Lee, Norman
Subject:	FW: Heat Rate Swaps Price and Basis Risks Separation.
Importance:	High

Kevin,
I have been asked to assign priority regarding Enpower and the PortCalc output.  The issue is that the heat rate swaps send info to the VAR calc under the wrong risk type, misstating risk.  In essence, the price/basis decomposition isn't happening, so risk is misstated. (potentially grossly misstated, pending book and quantity.

Do you want this completed ASAP, or do you want it to wait in cue pending other projects?

Frank

 -----Original Message-----
From: 	Lee, Norman  
Sent:	Tuesday, July 24, 2001 12:59 PM
To:	Hu, Wei; Ramesh, Ganapathy; Hayden, Frank; Vinson, Donald Wayne
Cc:	Gupta, Sanjay
Subject:	Heat Rate Swaps Price and Basis Risks Separation.

Dear All,

	For the Heat Rate Swaps, we have gone through the PortCalc program and confirmed that it is using the combined NG price and Basis for the calculations, it is not an easy task to split the calculation and store the results separately, please let us know if this is of utmost importance and shall be prioritized accordingly.

	Regards,

Norman.